p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #8bb0f5;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;min-height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:218px;top:178px;width:240px;height:174px;z-index:2;min-width:240px;}
#Img1Inner {position: absolute;width:240px;height:174px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:95px;top:364px;width:507px;height:156px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:125px;top:32px;width:810px;height:46px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:361px;top:257px;width:300px;height:300px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:19px;top:87px;width:107px;height:106px;z-index:6;min-width:107px;}
#Img2Inner {position: absolute;width:107px;height:106px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:32px;top:200px;width:94px;height:34px;z-index:7;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:361px;top:265px;width:300px;height:300px;z-index:8;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:222px;top:185px;width:101px;height:26px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:238px;top:618px;width:522px;height:240px;z-index:10;min-width:522px;}
#Img3Inner {position: absolute;width:522px;height:240px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:255px;top:77px;width:573px;height:33px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:782px;top:428px;width:130px;height:130px;z-index:12;min-width:130px;}
#Img4Inner {position: absolute;width:130px;height:130px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:782px;top:158px;width:118px;height:179px;z-index:13;min-width:118px;}
#Img5Inner {position: absolute;width:118px;height:179px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:747px;top:344px;width:188px;height:31px;z-index:14;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:747px;top:571px;width:204px;height:31px;z-index:15;}
